Cancelado

osCommerce security and PHP5 updates

Hi Freelancers,

We are primarily a design company and I do not have the time to do this job as it needs to be completed yesterday! I am hoping someone can do this almost immidiatly. Today we moved to a PHP5 server and now three of our OSC sites are broken, one of the in a major way. I am also taking this time to offer some security work on these sites.

I beleive the latest security and PHP5 patches have been applied to our OSC2.2 sites, but we need this confirmed and also repaired as there are still functions not working.

1. Review all 3 osCommerce websites.

2. Apply code fixes for 100% compatability on the webserver (PHP5.0.5)

3. Check all 3 sites for security issues and vulnerabities.

4. Setup correct method of sessions on all sites (i dont this is correct)

5. Suggest best SEO methods for the sites (possible lead to furthar work).

I would like people to have a good rating on this and provide proven osCommerce abilities. English speaking is a must and you should be available on MSN, YAHOO or ICQ ideally.

Habilidades: PHP, Segurança na rede

Sobre o Cliente:
( 1 comentário ) Adelaide, Australia

ID do Projeto: #51152

1 freelancer está oferecendo em média $30 para esse trabalho

MtGroup

Sir, I know how fix your error! I already have installed oscommerce to php 5.0.5

$30 USD in 0 dias
(22 Comentários)
5.2